Subject: Re: Job | Tech Support Remote Screening
From: Seema Gaur <[email-masked]>
To: [email-masked]
Date: Wed, 30 Dec 2020 11:21:17 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3732 Applicants

View All

Seema Gaur
Dear Sir/Madam, Myself Seema Gaur qualification is B.Tech I have 1 and half years work experience in Digital Headend. Currently, I am working as a headend engineer I would like to present myself as suitable candidate in your prestigious organization. Please consider my candidature and find my attached CV for more details. I hope for the positive reply from your side. Thanks and regards, Sincerely, Seema Gaur

Shortlist

Reject

Current Designation Headend Engineer
Current Company Technobile Systems Pvt. Ltd.
Notice Period 15 Days or less
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
2 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi / NCR
Education
B.Tech/B.E.
AKTU
Key Skills
technical support, customer support, desktop support

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem